div.subnav.subnav-fixed {
  top: 140px;
}
div.subnav {
background-image: -moz-linear-gradient(#FFB612, #a4a4a4);
background-image: -webkit-linear-gradient(#FFB612, #a4a4a4);
background-image: -o-linear-gradient(#FFB612, #a4a4a4);
background-image: linear-gradient(#FFB612, #a4a4a4);
background-repeat: repeat-x;
}
div.subnav .nav > li > a {
font-family: 'Ubuntu', Helvetica, Arial, sans-serif;
font-weight: 400;
background-image: -moz-linear-gradient(#FFB612, #a4a4a4);
background-image: -webkit-linear-gradient(#FFB612, #a4a4a4);
background-image: -o-linear-gradient(#FFB612, #a4a4a4);
background-image: linear-gradient(#FFB612, #a4a4a4);
background-repeat: repeat-x;
border-right: 1px solid #FFB612;
color:#fff;
}
div.subnav .nav > li > a:hover, div.subnav .nav > .active > a, div.subnav .nav > .active > a:hover, div.subnav .dropdown.open .dropdown-toggle, div.subnav .dropdown.open.active .dropdown-toggle:hover {
color: #FFF;
background-color: #3A3F44;
background-image: -moz-linear-gradient(0deg, #FFB612, #a4a4a4);
background-image: -webkit-linear-gradient(0deg, #FFB612, #a4a4a4);
background-image: -o-linear-gradient(0deg, #FFB612, #a4a4a4);
background-image: linear-gradient(0deg, #FFB612, #a4a4a4);
background-repeat: repeat-x;
border-right: 1px solid #FFB612;
}





/* subnav */
 
.subnav {
	margin-bottom: 0px;
	width: 100%;
	height: 37px;
	background-color: #eeeeee; /* Old browsers */
	background-repeat: repeat-x; /* Repeat the gradient */
	background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
	background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
	background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
	border: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
 
.subnav .nav {
	margin-bottom: 0;
}
 
.subnav .nav > li > a {
	margin: 1px 0 0 0;
	padding-top:    11px;
	padding-bottom: 11px;
	border-left: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
 
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
	padding-left: 13px;
	color: #777;
	background-color: #e9e9e9;
	border-left: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
}
 
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
	border-top-color: #777;
}
 
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
	border-left: 0;
	padding-left: 12px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
 
.subnav .nav > li:last-child > a {
	border-right: 0;
}
 
.subnav .dropdown-menu {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
 
@media (max-width: 767px) {


	.bsa {
		float: none;
	}

}
 
@media (min-width: 980px) {

	section {
		margin-bottom: 0px;
	}
  
	.subnav-fixed {
		position: fixed;
		top: 40px;
		left: 0;
		right: 0;
		z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
		border-color: #d5d5d5;
		border-width: 0 0 1px; /* drop the border on the fixed edges */
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		-moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
	}
  
	.subnav-fixed .nav {
		width: 940px;
		margin: 0 auto;
		padding: 0 1px;
	}
  
	.subnav .nav > li:first-child > a,
	.subnav .nav > li:first-child > a:hover {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
}
 
@media (min-width: 1210px) {
 
	section {
		margin-bottom: 0px;
	}
	
		.subnav-fixed .nav {
		width: 1170px;
	}

}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
padding: 0px;
}
.navbar .nav > li > a {
font-weight: 500;
}
.navbar .dropdown-menu li > a {
font-weight: 500;
}
}
